LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
ClipboardManager Member List

This is the complete list of members for ClipboardManager, including all inherited members.

acquire() | XInterface |
addClipboard([in] XClipboard xClipboard) | XClipboardManager |
addEventListener([in] XEventListener xListener) | XComponent |
com::sun::star::lang::XComponent | ClipboardManager |
dispose() | XComponent |
getClipboard([in] string aName) | XClipboardManager |
listClipboardNames() | XClipboardManager |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeClipboard([in] string aName) | XClipboardManager |
removeEventListener([in] XEventListener aListener) | XComponent |
XClipboardManager | ClipboardManager |